Page MenuHomePhabricator

Action `delete` cannot be tested in AbuseFilter
Closed, ResolvedPublic

Event Timeline

Huji created this task.Jul 13 2017, 2:25 PM

Change 372788 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/AbuseFilter@master] Support delete action in retrospective testing

https://gerrit.wikimedia.org/r/372788

matmarex closed this task as Resolved.Aug 28 2017, 6:42 PM
matmarex removed a project: Patch-For-Review.
matmarex added a subscriber: matmarex.
matej_suchanek reopened this task as Open.Aug 29 2017, 2:25 PM

@matmarex: Thanks for your +2 but we still need to wait for https://gerrit.wikimedia.org/r/#/c/364960/.

Change 372788 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Support delete action in retrospective testing

https://gerrit.wikimedia.org/r/372788

matmarex closed this task as Resolved.Aug 29 2017, 6:05 PM
matmarex removed a project: Patch-For-Review.

Sorry, I didn't notice the unmerged dependency. Merged for real this time :)